@charset "utf-8";
/* ===========================
COMMON
--------------------------- */
.sp{
  display: none !important;
}
.inner{
  min-width: 1000px;
  margin: 0 auto;
  position: relative;
}
p{
  line-height: 1.6;
  margin: 0 0 20px 0;
}
.lead{
  font-weight: bold;
}
#nav{
 /* border-bottom: 8px solid #FFFFFF;*/
}
.icon{
  vertical-align: middle !important;
  margin: 0 5px 2px 5px;
}
hr{
  border: none;
  height: 1px;
  background-color: #cccccc;
}

#allwrap{
  padding: 161px 0 0 0;
}

/* localnav */
.localnav ul{
  width: 1000px;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  margin: 0 0 50px 0;
}
.localnav ul li{
  width: 320px;
  margin: 0 20px 20px 0;
  box-sizing: content-box;
  display: flex;
  align-items: stretch;
}
.localnav ul li:nth-child(3n){
  margin: 0 0 20px 0;
}
.localnav ul li a{
  width: 100%;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  text-decoration: none;
  min-height: 70px;
  padding: 10px 22px;
  position: relative;
}
.localnav ul li .btn{
  text-align: center;
}
.localnav ul li .btn::after{
  display: none !important;
}
.localnav ul li a span{
  display: flex;
  align-items: center;
  line-height: 1.6;
  margin: 0 auto;
}
.active1 .localnav ul li:nth-of-type(1) .btn::after,
.active2 .localnav ul li:nth-of-type(2) .btn::after,
.active3 .localnav ul li:nth-of-type(3) .btn::after,
.active4 .localnav ul li:nth-of-type(4) .btn::after,
.active5 .localnav ul li:nth-of-type(5) .btn::after,
.active6 .localnav ul li:nth-of-type(6) .btn::after,
.active7 .localnav ul li:nth-of-type(7) .btn::after,
.active8 .localnav ul li:nth-of-type(8) .btn::after,
.active9 .localnav ul li:nth-of-type(9) .btn::after{
  display: block !important;
  content: "";
  position: absolute;
  top: auto;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 4px;
  background-color: #000000;
  background-image: none;
}


/* header
-------------------- */
#header{
  width: 100%;
  position: fixed;
  min-width: 1000px;
  z-index: 5;
  background-image: url("../img/bg_header.png");
  background-position: 0 0;
  background-repeat: repeat-x;
  top: 0;
  left: 0;
}
#header .inner{
}
#header #logo{
  padding: 61px 0 45px 32px;
}

#nav{
  position: absolute;
  top: 70px;
  right: 32px;
}
#nav ul{
  display: flex;
}
#nav ul li{
  margin: 0 0 0 20px;
}
#nav ul li a{
  color:#000000; 
}
#nav ul li:nth-last-of-type(1) a,
#nav ul li:nth-last-of-type(2) a{
  color:#61839f; 
}
#nav ul li:nth-last-of-type(2){
  position: relative;
  margin: 0 0 0 50px;
}
#nav ul li:nth-last-of-type(2)::before{
  content: "";
  position: absolute;
  left: -25px;
  top: calc(50% - 5px);
  width: 1px;
  height: 100%;
  background-color: #dddddd;
}
#btnmenu{
  display: none;
}

#cover{
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  display: none;
}
#cover.active{
  display: block;
}

/* pulldown menu active
----------------------------------- */
.active #header{
  background-position: 0 bottom;
}
.active #nav ul li a{
  color:#606974; 
}
.active #nav ul li a.over{
  color:#FFFFFF; 
}
/* pulldownpc */
#pulldownpc{
  position: fixed;
  top: -100vh;
  left: 0;
  background-image: url("../img/bg_drop.png");
  background-position: 0 0;
  background-repeat: repeat;
  width: 100%;
  z-index: 2;
  padding: 0 0 56px 0;
  transition: all 0.3s;
}
.active #pulldownpc{
  top: 0;
}
#pulldownpc .inner{
  max-width: 1466px;
  min-width: 1000px;
  margin: 0 auto;
  padding: 180px 22px 0 22px;
  position: relative;
  box-sizing: border-box;
}
#pulldownpc .ttl{
  color: #FFFFFF;
  font-weight: bold;
  margin: 15px 0 35px 0;
}

#btnclose{
  position: absolute;
  top: 180px;
  right: 22px;
  z-index: 3;
}
#btnclose a{
  display: block;
  width: 52px;
  height: 70px;
  background-image: url("../img/btn_close.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  text-indent: -9999px;
  overflow: hidden;
}

.menubox{
  display: none;
}
.menubox.active{
  display: block;
}
.menuwrap{
  display: flex;
  max-width: 1000px;
}
.menubtnlist ul{
  display: flex;
}
.menubtnlist li{
  margin: 0 32px 0 0;
}
.menubtnlist li a{
  width: 300px;
  height: 130px;
  display: flex;
  background-color: #FFFFFF;
  color: #425a77;
  font-weight: bold;
  align-items: center;
  justify-content: center;
  line-height: 1.4;
  text-align: center;
  position: relative;
}
.menubtnlist li a::after{
  content: "";
  position: absolute;
  right: 12px;
  top: calc(50% - 6px);
  width: 8px;
  height: 13px;
  background-image:url("../img/icon_arrow_bg.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
}

/* menulist */
.menulist{
  
}
.menulist ul li{
  margin: 0 0 16px 0;
  position: relative;
  padding: 0 0 0 18px;
}
.menulist ul.half{
  justify-content: flex-start;
}
.menulist ul.half li{
  width: 298px;
  margin: 0 20px 16px 0;
  box-sizing: border-box;
}
.menulist ul.half li:nth-child(2n){
  margin: 0 0 16px 0;
}
.menulist ul li a{
  color: #FFFFFF;
  line-height: 1.4;
}
.menulist ul li::before{
  content: "";
  position: absolute;
  left: 0;
  top: 5px;
  width: 8px;
  height: 12px;
  background-image:url("../img/icon_arrow_w.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
}


/* snsArea
----------------- */
#snsArea{
  background-color: #16202e;
  color: #7f8a9a;
}
#snsArea .inner{
  display: flex;
  justify-content: center;
  padding: 40px 0;
}
#snsArea .inner p{
  color: #7f8a9a;  
}
#snsArea .inner > div{
  margin: 0 40px;
}
#snsArea #snsbtns{
  
}
#snsArea #snsbtns ul{
  width: 200px;
  padding: 16px 0 0 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#snsArea #snsbtns ul li{
  
}
#snsArea #outliers{
  text-align: center;
}


/* links
----------------- */
#links{
  background-color: #242b35;
  color: #FFFFFF;
}
.linkbox{
  
}
.linkbox p{
  margin: 0 0 0 0;
  font-weight: bold;
}
.linkbox p a{
  color: #FFFFFF;
}
.linkbox ul{
  
}
.linkbox ul li{
  
}
.linkbox ul li a{
  color: #FFFFFF;
}


/* links */
#links .inner{
  display: flex;
  justify-content: space-between;
  max-width: 1000px;
  flex-wrap: wrap;
  padding: 50px 0;
}
@media screen and (max-width: 1099px){
  #links .inner{
    padding: 50px 22px;
    box-sizing: border-box;
  }
}
#links .inner > div{
  width: 15%;
  margin: 0 0 0;
  box-sizing: border-box;
}
#links .inner > div:nth-of-type(3){
  width: 60%;
}
#links .inner > div:nth-of-type(4){
  width: 10%;
  margin: 0;
}
@media screen and (max-width: 1466px){
  #links .inner > div{
    width: 15%;
    margin: 0 0 0;
    box-sizing: border-box;
  }
  #links .inner > div:nth-of-type(3){
    width: 70%;
  }
  #links .inner > div:nth-of-type(4){
    width: 10%;
    margin: 0;
  }
}
#links .inner > div p{
  font-weight: bold;
  margin: 0 0 16px 0;
}
#links .inner > div ul li{
  line-height: 1.6;
  margin: 0 0 10px 0;
}

/* footer
----------------- */
#footer{
  min-width: 1000px;
  position: relative;
  height: 80px;
}
#footer .inner{
  max-width: 1467px;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0 0 27px 0;
  display: flex;
  justify-content: space-between;
}




/* fnav */
#fnav{
  width: 1000px;
  margin: 34px 0 0 16px;
  padding: 0 0 17px 0;
}
@media screen and (max-width: 1200px){
  #fnav{
    width: 80% !important;
  }
}
#fnav ul{
  display: flex;
  flex-wrap: wrap;
}
#fnav ul li{
  margin: 0 23px 10px 0;
  padding: 0 22px 0 0;
  position: relative;
}
#fnav ul li:last-child{
  margin: 0;
  padding: 0;
}
#fnav ul li:last-child::after{
  display: none;  
}
#fnav ul li::after{
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  width: 1px;
  height: 100%;
  background-color: #999ca1;
}
#fnav ul li a{
  color: #000000;
}

/* copy */
#copy{
  color: #000000;
  line-height: 1.6;
  margin: 34px 0 0 0;
  padding: 0 16px 0 0;
}

/* btnpagetop
---------------- */
#btnpagetop{
	position: absolute;	
	z-index: 4;
	right: 0;
}
#btnpagetop.fix{
	position:fixed !important;
	top:auto;
	bottom:20px !important;
}
#btnpagetop a{
	display: block;
	width: 116px;
	height: 116px;
	opacity: 1;
  text-align: center;
  text-decoration: none;
  background-image:url("../img/btn_pagetop.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  text-indent: -9999px;
  overflow: hidden;
}
#btnpagetop a:hover{
  background-position: 0 bottom;
}

/* pankuzu
---------------- */
#pankuzu{
  margin: 0 0 64px 0;
  border-bottom: 1px solid #cccccc;
  min-height: 68px;
}
#pankuzu .inner{
  display: flex;
  justify-content: space-between;
}
#pankuzu ul{
  display: flex;
  padding: 0 0 0 32px;
}
#pankuzu ul li{
  line-height: 68px;
  position: relative;
  margin: 0 18px 0 0;
  padding: 0 27px 0 0;
}
#pankuzu ul li a{
  color: #333333;
  line-height: 68px;
}
#pankuzu ul li::after{
  content: "";
  position: absolute;
  right: 0;
  top: calc(50% - 5px);
  width: 7px;
  height: 11px;
  background-image: url("../img/icon_pankuzu.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
}
#pankuzu ul li:last-child::after{
  display: none;
}

#pankuzu ul li:last-child{
  margin: 0;
  padding: 0;
}
#pankuzu ul li:last-child::after{
  display: none;
}

/* btnprint */
#btnprint{
  padding: 0 32px 0 0;
}
#btnprint a{
  line-height: 68px;
  color: #61839f;
  display: inline-block;
  padding: 0 30px 0 0;
  position: relative;
}
#btnprint a:after{
  content: "";
  position: absolute;
  right: 0;
  top: calc(50% - 9px);
  width: 23px;
  height: 18px;
  background-image:url("../img/icon_print.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
}


/* indent1 */
.indent1,
.indentlist1 li{
  padding-left: 1em;
}
.indent1 span,
.indentlist1 span{
  margin-left: -1em;
  width: 1em;
  display: inline-block;
}

/* indent2 */
.indent2,
.indentlist2 li{
  padding-left: 2em;
}
.indent2 span,
.indentlist2 span{
  margin-left: -2em;
  width: 2em;
  display: inline-block;
}

/* indent3 */
.indent3,
.indentlist3 li{
  padding-left: 3em;
  position: relative;
}
.indent3 span,
.indentlist3 span{
  margin-left: -3em;
  width: 3em;
  display: inline-block;
}

/* indent10 */
.indent10,
.indentlist10 li{
  padding-left: 10em;
}
.indent10 span,
.indentlist10 span{
  margin-left: -10em;
  width: 10em;
  display: inline-block;
}

/*imglist*/
.imglist{
  display: flex;
  align-items: center;
  justify-content: center;
}
.imglist div{
  margin: 0 5px;
}


/* title
---------------- */
h1{
  margin: 0 0 30px 0;
}
h2{
  margin: 85px 0 75px 0;
  padding: 0 0 45px 0;
  color: #3063b0;
  border-bottom: 1px solid #3063b0;
  line-height: 1.6;
}
h3,
.h3{
  margin: 50px 0 34px 0;
  position: relative;
  line-height: 1.8;
}
h2 + h3{
  margin: 18px 0 34px 0;
}
h4{
  margin: 50px 0 30px 0;
}
.box1 h4,
.box2 h4,
.box3 h4{
  margin: 0 0 35px 0;
}
h5,
.h5{
  color: #000000;
  margin: 50px 0 30px 0;
  padding: 0;
  border-bottom: none;
}
h6{
  margin: 35px 0 15px 0;
}

/* linkicon1 : white arrow */
.linkicon1{
  position: relative;
  padding: 0 12px 0 0;
}
.linkicon1::after{
  content: "";
  position: absolute;
  right: 0;
  top: 8px;
  width: 8px;
  height: 12px;
  background-image:url("../img/icon_arrow_w.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
}

/* linkicon2 : black arrow */
.linkicon2{
  position: relative;
  padding: 0 12px 0 0;
}
.linkicon2::after{
  content: "";
  position: absolute;
  right: 0;
  top: 8px;
  width: 8px;
  height: 12px;
  background-image:url("../img/icon_arrow_b.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
}


/* h1wrap */
.h1wrap{
  background-color: #465872;
  height: 200px;
  text-align: center;
  display: flex;
  align-items: center;
}
.h1wrap h1{
  color: #FFFFFF;
  text-align: left !important;
  width: 1000px;
  min-width: 1000px;
  margin: 0 auto !important;
}


/* main
------------------------- */
#main{
  padding: 0 0 100px 0;
}
#main.inner{
  width: 1000px;
  min-width: 1000px;
}
.anchorlink {
	position: relative;
	top: -160px;
	display: block;
}

/* anchor */
.anchor{
	margin: 0 0 60px 0;
}
.anchor ul{
	display: flex;
	flex-wrap: wrap;
}
.anchor ul li{
	margin: 0 40px 15px 0;
}
.anchor ul li a{
	color: #000000;
	text-decoration: none;
	position: relative;
	display: inline-block;
	padding: 0 22px 16px 0;
  border-bottom: 3px solid #000000;
}
.anchor ul li a::before{
	content: "";
	position: absolute;
	top: calc(50% - 4px);
	right: 0;
	background-image:url("../img/icon_anchor.png");
	background-position: 0 0;
	background-repeat: no-repeat;
	width: 12px;
	height: 8px;
}
.anchor ul li a:hover, .anchor ul li a:active{
	text-decoration: underline;
}

/* lead */
.lead{
}


/* box1 */
.box1{
  background-color: #f3f7f8;
  padding: 20px;
}
.box1 p:last-child{
  margin: 0;
}
.box1 .ttl{
  font-weight: bold;
  margin: 0 0 15px 0;
}

/* box2 */
.box2{
  background-color: #7da1b8;
  padding: 20px;
}
.box2 p{
  color: #FFFFFF;
}
.box2 p:last-child{
  margin: 0;
}
.box2 .ttl{
  font-weight: bold;
  margin: 0 0 15px 0;
}

/* box3 */
.box3{
  background-color: #f3f7f8;
  padding: 32px;
}
.box3 p:last-child{
  margin: 0;
}
.box3 .ttl{
  font-weight: bold;
  margin: 0 0 15px 0;
}


/* contactbox */
.contactbox{
  background-color: #f3f7f8;
  padding: 20px;
}
.incontactbox{
  display: flex;
  justify-content: space-between;
}
.contactbox p{
}
.contactbox p:last-child{
  margin: 0;
}
.contactbox .ttl{
  font-weight: bold;
  margin: 0 0 15px 0;
}
.contactbox .name{
  margin: 0;
  font-weight: bold;
}
.contactbox .name span{
  font-weight: normal;
}
.contactbox .tel{
  margin: 0;
  font-weight: bold;
}
.contactbox .txt{
  margin: 0;
}
.contactlink a{
  display: block;
  background-color: #324d6e;
  color: #FFFFFF;
  padding: 15px 20px;
}
.contactlink a span{
  color: #FFFFFF;
  position: relative;
  display: inline-block;
  padding: 0 1em 0 0;
}
.contactlink a span::after{
  content: "";
  position: absolute;
  right: 0;
  top: calc(50% - 5px);
  width: 8px;
  height: 12px;
  background-image:url("../img/icon_arrow_w.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
}
.contactbox .right{
  display: flex;
  align-items: flex-end;
  flex-direction: row;
}


/* lineL */
.lineL{
  border-left: 2px solid #45566f;
  padding: 0 0 0 20px;
}

/* imgL */
.imgL{
  clear: both;
  
}
.imgL .img{
	margin: 0 40px 20px 0;
  float: left;
}
.imgL .txt{
}

/* imgR */
.imgR{
  clear: both;
}
.imgR .img{
	margin: 0 0 20px 40px;
  float: right;
}
.imgR .txt{
}

/*----------------------*/
.imgL,.imgR{
	min-height:1%;
}
.imgL:after,
.imgR:after{
/* for modern browser */ 
	content: "";
	clear: both;
	height: 0px;
	display: block;
	visibility: hidden;
}
* html .imgL, 
* html .imgR{/* for IE */ 
/*\*/height:1%;/* for WinIE*/ 
display:inline-table;/* for MacIE*/ 
}
body*.imgL:after,
body*.imgR:after{
	content: ".";
}

/* imgL1 */
.imgL1{
	display: flex;
	justify-content:space-between;
}
.imgL1 .img{
}
.imgL1 .txt{
	margin: 0 0 0 40px;
}
.imgL1.reverse{
	flex-direction : row-reverse;
}


/* imgR1 */
.imgR1{
	display: flex;
	justify-content:space-between;
	flex-flow:row-reverse;
}
.imgR1 .img{
}
.imgR1 .txt{
	margin: 0 40px 0 0;
}
.imgR1 .img img{
}
.imgR1.reverse{
	flex-direction :row;
}



/* half */
.half{
	display: flex;
	justify-content: space-between;
	margin: 0;
	flex-wrap: wrap;
}
.half > li,
.half > .inhalf{
	width: 480px;
	margin: 0 0 20px 0;
	box-sizing: border-box;
}
.half > .inhalf2{
	width: 49%;
}

/* col3 */
.col3,
.pccol3{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.col3 li,
.pccol3 li{
	max-width: 306px;
	margin: 0 0 20px 0;
}
.col3 li.last2,
.pccol3 li.last2{
  margin-right: 348px;
}


/* figure */
figure{
  display: inline-block;
}
figcaption{
  text-align: center;
  margin: 10px 0 0 0;
  color: #666666;
  line-height: 1.3;
}


.imgper100{
  text-align: center;
  margin: 40px 0;
}

/* tbl1
------------------*/
.tbl1{
	border-right: 1px solid #bebebe;
	border-bottom: 1px solid #bebebe;
	margin: 0;
}
.tbl1 th{
	padding: 10px;
	line-height: 1.6;
	vertical-align: top;
	text-align: left;
	font-weight: normal;
}
.tbl1 td{
	padding: 10px;
	line-height: 1.6;
	font-weight: 100;
	background-color: #FFFFFF;
}
.tbl1 thead th{
	border-top: 1px solid #bebebe;
	border-left: 1px solid #bebebe;
	color: #737373;
	vertical-align: top;
	background: #f3f7f8;
	text-align: center;
}
.tbl1 tbody th{
	color: #333333;
	border-top: 1px solid #bebebe;
	border-left: 1px solid #bebebe;
	vertical-align: top;
	background: #f3f7f8;
	text-align: left;
}
.tbl1 tbody td{
	color: #333333;
	border-top: 1px solid #bebebe;
	border-left: 1px solid #bebebe;
}
.tbl1 td div,
.tbl1 td span,
.tbl1 td li{
	line-height: 1.6;
}

/* md-table
------------------*/
.md-table{
	border-right: 1px solid #bebebe;
	border-bottom: 1px solid #bebebe;
	margin: 0 0 20px;
	border-collapse: collapse;
	border-spacing: 0;
}
.md-table th{
	padding: 10px;
	line-height: 1.6;
	vertical-align: top;
	text-align: left;
	font-weight: normal;
}
.md-table td{
	padding: 10px;
	line-height: 1.6;
	font-weight: 100;
	background-color: #FFFFFF;
}
.md-table thead th{
	border-top: 1px solid #bebebe;
	border-left: 1px solid #bebebe;
	color: #737373;
	vertical-align: top;
	background: #f3f7f8;
	text-align: center;
}
.md-table tbody th{
	color: #333333;
	border-top: 1px solid #bebebe;
	border-left: 1px solid #bebebe;
	vertical-align: top;
	background: #f3f7f8;
	text-align: left;
}
.md-table tbody td{
	color: #333333;
	border-top: 1px solid #bebebe;
	border-left: 1px solid #bebebe;
}
.md-table td div,
.md-table td span,
.md-table td li{
	line-height: 1.6;
}



/* left */
.thL th,
.tdL td{
  text-align: left;
}

/* right */
.thR th,
.tdR td{
  text-align: right;
}

/* center */
.thC th,
.tdC td{
  text-align: center;
}


.historytbl th{
  vertical-align: middle !important;
}

/* rome */
ol.rome li{
  list-style-type:lower-roman !important;
  margin: 0 0 15px 20px;
  padding: 0 !important;
}

/* list */
.list{
  margin: 0;
  padding: 0;
}
.list li{
  margin: 0 0 15px 0;
  line-height: 1.6;
}

/* list1 */
.list1{
  margin: 0;
  padding: 0;
}
.list1 li{
  margin: 0 0 12px 0;
  padding: 0 0 0 1.0em;
  position: relative;
  line-height: 1.5;
}
.list1 li:before{
  content: "";
  position: absolute;
  top: 10px;
  left: 0;
  width: 5px;
  height: 5px;
  background-color: #000000;
  display: block;
  border-radius: 3px;
}
.list1.small1 li:before{
  top: 10px;
  width: 4px;
  height: 4px;
  border-radius: 2px;  
}
.list1.small2 li:before,
.list1.note li:before{
  top: 10px;
  width: 3px;
  height: 3px;
  border-radius: 2px;
}


/* ol */
ol.list{
  margin: 0;
}
ol.list li{
  list-style-type: none;
  padding: 0 0 0 2.0em;
  position: relative;
}
ol.list li::before{
  content: attr(data-num);
  position: absolute;
  left: 0;
  top: 1px;
  width: 2.0em;
  font-family: 'Heebo', sans-serif;
}

/* linklist */
.linklist{
  margin: 0;
}
.linklist li{
  position: relative;
  list-style-type: none;
  margin: 0 0 12px 0;
  padding: 0 0 0 1.0em;
  line-height: 1.5;
}
.linklist li::before{
  content: "";
  position: absolute;
  left: 0;
  top: calc(50% - 6px);
  width: 8px;
  height: 13px;
  background-image:url("../img/icon_arrow_b.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
}
.linklist li a{
  color: #000000;
}


/* iconlink */
.iconlink{
  position: relative;
  list-style-type: none;
  margin: 0 0 12px 0;
  padding: 0 0 0 1.0em;
  line-height: 1.5;
  color: #000000 !important;
}
.iconlink::before{
  content: "";
  position: absolute;
  left: 0;
  top: calc(50% - 6px);
  width: 8px;
  height: 13px;
  background-image:url("../img/icon_arrow_b.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
}

/* iconmap */
.iconmap{
  position: relative;
  padding: 0 0 0 1.0em;
  color: #000000 !important;
}
.iconmap::before{
  content: "";
  position: absolute;
  left: 0;
  top: calc(50% - 9px);
  width: 12px;
  height: 18px;
  background-image: url("../img/icon_map.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
}

/* related */
.related{
  margin: 40px 0 0 0;
}
.related .ttl{
  font-weight: bold;
}
.related .inrelated{
  /* box-shadow */
  box-shadow: 0px 0px 16px -6px rgba(0,0,0,0.6);
  padding: 20px;
}
.related ul{
  display: flex;
  flex-wrap: wrap;
}
.related ul li{
  margin: 0 40px 0 0;
  padding: 0 20px 0 0;
  position: relative;
}
.related ul li::after{
  content: "";
  position: absolute;
  right: 0;
  top: calc(50% - 5px);
  width: 8px;
  height: 13px;
  background-image:url("../img/icon_arrow_b.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
}
.related ul li a{
  color: #000000;
}


/* accordion */
.accordion{
  margin: 40px 0 0 0;
  border-left: 3px solid #45566f;
  background-color: #f3f7f8;
  padding: 20px;
}
.accordion .ttlwrap .btnopen{
  display: flex;
  justify-content: space-between;
  padding: 10px 0 15px 0;
  text-decoration: none;
}
.accordion .ttl{
  font-weight: bold;
}
.accordion .btntxt{
}
.accordion .txtbox{
  border-top:2px solid #e8eaeb;
  padding: 20px 0 0 0;
  display: none;
}
.accordion .txtbox p:last-child{
  margin: 0;
}
.accordion .ttlwrap .btnopen .btntxt{
  width: 56px;
  height: 14px;
  background-image:url("../img/btn_open.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  text-indent: -9999px;
  overflow: hidden;
}
.accordion .ttlwrap .btnopen.open .btntxt{
  background-position: 0 bottom;
}

/* accordion QA */
.accordion.qa .ttl{
  font-weight: bold;
  padding: 0 0 0 28px;
  background-image: url("../img/icon_q.png");
  background-position: 0 0;
  background-repeat: no-repeat;
}
.accordion.qa .btntxt{
}
.accordion.qa .txtbox{
  border-top:2px solid #e8eaeb;
  padding: 20px 0 0 28px;
  background-image: url("../img/icon_a.png");
  background-position: 0 25px;
  background-repeat: no-repeat;
}

/* accordion list */
.accordion.listbox{
  border-left:none;
  background-color: transparent;
  padding: 0;
}
.accordion.listbox .ttlwrap{
  background-color: #f3f7f8;
  padding: 10px 20px;
}
.accordion.listbox .ttlwrap .btnopen .btntxt{
  text-indent: 0;
  background-image: none;
  width: auto;
  overflow: visible;
  padding: 0 25px 0 0;
  position: relative;
}
.accordion.listbox .ttlwrap .btnopen .btntxt::after{
  content: "";
  position: absolute;
  right: 0;
  top: calc(50% - 2px);
  width: 12px;
  height: 8px;
  background-image:url("../img/icon_anchor.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
}
.accordion.listbox .txtbox{
  border-top:none;
}
.accordion.listbox li{
  border-bottom: 2px solid #ececec;
}
.accordion.listbox  li .date{
  width: 10em !important;
}
.accordion.listbox  li .date::after{
  display: none;
}
.accordion.listbox  li .txt{
  width: calc(100% - 10em);
  line-height: 1.8;
  color: #000000;
}


/* tabs */
.tabs{
  margin: 40px 0 0 0;
}
.tabs ul{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.tabs ul li{
  margin: 0 0 20px 0;
}
.tabs ul li a{
  display: block;
  border-bottom: 4px solid #bcbcbc;
  padding: 0 0 15px 0;
  color: #000000 !important;
  text-decoration: none;
}
.tabs ul li a.active{
  border-bottom: 4px solid #000000;  
}
.tabs ul.col2 li{
  width: 490px;
}
.tabs ul.col4 li{
  width: 235px;
}
.tabs ul.col4 li.last2{
  margin: 0 510px 20px 0;
}
.tabs ul.col4 li.last3{
  margin: 0 255px 20px 0;
}

.tabcontents{
  
}
.tabcon{
  display: none;
  padding: 20px;
}
.tabcon.pdflist,
.tabcon.nopadding{
  display: none;
  padding: 0px;
}
.tabcon.active{
  display: block;
}

/* btn : base
----------------- */
.btn{
  display: inline-block;
  text-align: center;
  padding: 22px;
  min-width: 300px;
  box-sizing: border-box;
  line-height: 1.6;
}
.btn span{
  display: inline-block;
  padding: 0 18px 0 0;
  line-height: 1.6;
  position: relative;
}
.btn span::after{
  content: "";
  position: absolute;
  right: 0;
  top: calc(50% - 5px);
  width: 8px;
  height: 12px;
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
}


/* btnwhite */
.btnwhite{
  border: 1px solid #FFFFFF;
  border-radius: 18px;
  color: #FFFFFF;
  position: relative;
  padding: 5px 37px 5px 31px;
  text-decoration: none !important;
}
.btnwhite::after{
  content: "";
  position: absolute;
  right: 18px;
  top: calc(50% - 6px);
  width: 8px;
  height: 12px;
  background-image:url("../img/icon_arrow_w.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
}
.btnwhite:hover{
  background-color: #67778d;
}

.w350{
  width: 350px;
}

/* btn1 : blue
----------------- */
.btn1{
  background-color: #3063b0;
}
.btn1 span{
  color: #FFFFFF;
}
.btn1 span::after{
  background-image:url("../img/icon_arrow_w.png");
}
.btn1:hover{
  background-color: #386dbd;
}


/* btn2 : grey
----------------- */
.btn2{
  background-color: #dcdcdc;
}
.btn2 span{
  color: #666666;
}
.btn2 span::after{
  background-image:url("../img/icon_arrow_g.png");
}
.btn2:hover{
  background-color: #e3e3e3;
}

/* btn3 : white
----------------- */
.btn3{
  background-color: #FFFFFF;
  border: 1px solid #000000;
}
.btn3 span{
  color: #000000;
}
.btn3 span::after{
  background-image:url("../img/icon_arrow_b.png");
}
.btn3:hover{
  border: 1px solid #333333;
}
.btn3:hover span{
  color: #333333;
}


/* btnlist : white
----------------- */
.btnlist li a{
  background-color: #FFFFFF;
  border: 1px solid #000000;
  display: inline-block;
  padding: 11px 22px;
  min-width: 300px;
  box-sizing: border-box;
  text-align: left;
}
.btnlist li a span{
  color: #000000;
  position: relative;
  display: inline-block;
 /* padding: 0 18px 0 0;*/
}
/*
.btnlist li a span::after{
  background-image:url("../img/icon_arrow_b.png");
  content: "";
  position: absolute;
  right: 0;
  top: calc(50% - 5px);
  width: 8px;
  height: 12px;
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
}
*/
.btnlist li a:hover{
  border: 1px solid #333333;
}
.btnlist li a:hover span{
  color: #333333;
}

.btnArea{
  text-align: center;
  margin: 40px 0 0 0;
}
.btnArea ul{
  display: flex;
  justify-content: center;
}
.btnArea ul li{
  margin: 0 20px 36px 20px;
}

/* indexlist1 */
.indexlist1{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.indexlist1 li{
  width: 306px;
  margin: 0 0 50px 0;
}
.indexlist1 li a{
  text-decoration: none;
}
.indexlist1 li .name{
  font-weight: bold;
  margin: 20px 0 8px 0;
}
.indexlist1 li .txt{
  margin: 0;
}


/* indexlist2 */
.indexlist2{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.indexlist2 li{
  width: 306px;
  margin: 0 0 50px 0;
  
}
.indexlist2 li .name{
  font-weight: bold;
  margin: 0 0 8px 0;
}
.indexlist2 li .txt{
  margin: 0 0 22px 0;
}
.indexlist2 li a{
  display: block;
  margin: auto 0 0 0;
  padding: 22px;
  background-color: #324d6e;
  text-decoration: none;
  box-sizing: border-box;
  text-align: center;
}
.indexlist2 li a span{
  display: inline-block;
  padding: 0 18px 0 0;
  color: #FFFFFF;
  position: relative;
}
.indexlist2 li a span::after{
  content: "";
  position: absolute;
  right: 0;
  top: calc(50% - 5px);
  width: 8px;
  height: 12px;
  background-image:url("../img/icon_arrow_w.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
}
/* notxt */
.indexlist2.notxt li{
  display: flex;
  flex-direction: column;
}
.indexlist2.notxt li .name{
  flex-grow: 1;
}

/* indexlist3 */
.indexlist3{
}
.indexlist3 li{
  margin: 0 0 40px 0;
}
.indexlist3 li a{
  display: block;
  background-color: #f3f7f8;
  border-left:2px solid #45566f;
  padding: 20px 20px 20px 19px;
  text-decoration: none;
}
.indexlist3 li a .subname{
  font-weight: bold;
  margin: 0;
}
.indexlist3 li a .name{
  font-weight: bold;
  margin: 0;
}
.indexlist3 li a .namewrap{
  position: relative;
  padding: 0 45px 0 0;
}
.indexlist3 li a .namewrap::after{
  content: "";
  position: absolute;
  right: 0;
  top: calc(50% - 6px);
  width: 8px;
  height: 13px;
  background-image:url("../img/icon_index3.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
}

.indexlist3 li a .mark{
  display: inline-block;
  border:1px solid #425a77;
  border-radius: 15px;
  margin: 5px 0 0 0;
  padding: 2px 10px;
  color: #425a77;
  font-weight: bold;
}
.indexlist3 li a .txt{
  border-top: 2px solid #e8eaeb;
  margin:20px 0 0 0;
  padding: 15px 0 0 0;
}


/* indexlist4 */
.indexlist4{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.indexlist4 li{
  width: 306px;
  margin: 0 0 50px 0;
  background-color: #f5f6f8;
  
}
.indexlist4 li .logo{
  margin: 0 0 8px 0;
  height: 146px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.indexlist4 li .txt{
  margin: 0 23px 12px 23px;
}
.indexlist4 li a{
  display: block;
  margin: auto 0 0 0;
  padding: 22px;
  background-color: #324d6e;
  text-decoration: none;
  box-sizing: border-box;
  text-align: center;
  position: relative;
}
.indexlist4 li a span{
  position: relative;
  display: inline-block;
  padding: 0 18px 0 0;
  color: #FFFFFF;
}
.indexlist4 li a span::after{
  content: "";
  position: absolute;
  right: 0;
  top: calc(50% - 5px);
  width: 8px;
  height: 12px;
  background-image:url("../img/icon_arrow_w.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
}

/* newslist */
ul.newslist li{
  display: flex;
  padding-bottom: 12px;
  line-height: 1.8;
  margin: 0 0 12px 0;
  border-bottom: 2px solid #efefef;
}
ul.newslist li .date{
  width: 24em;
  display: inline-block;
  padding: 5px 0 0 0;
  position: relative;
}
ul.newslist li .txt{
  width: calc(100% - 24em);
  line-height: 1.8;
}
ul.newslist li .txt a{
  color: #000000;
}
ul.newslist li .date::after{
  content: attr(data-icon);
  position: absolute;
  right: 45px;
  top: 2px;
  width: 115px;
  height: 22px;
  border:1px solid #425a77;
  color: #425a77;
  display: flex;
  justify-content: center;
  align-items: center;
}



/* newslist2 */
ul.newslist2 li{
  display: flex;
  padding-bottom: 12px;
  line-height: 1.8;
  margin: 0 0 12px 0;
  border-bottom: 2px solid #efefef;
}
ul.newslist2 li .date{
  width: 10em;
  display: inline-block;
  padding: 5px 0 0 0;
  position: relative;
}
ul.newslist2 li .txt{
  width: calc(100% - 10em);
  line-height: 1.8;
  color: #000000;
}


/* btnlist */
.btnlist ul{
  display: flex;
  flex-wrap: wrap;
  margin: 0 0 50px 0;
}
.btnlist ul li{
  width: 155px;
  margin: 0 14px 20px 0;
  box-sizing: content-box;
}
.btnlist ul li:nth-child(6n){
  margin: 0 0 20px 0;
}
.btnlist ul li .btn,
.btnlist ul li a{
  min-width: 155px;
  box-sizing: border-box;
  position: relative;
}
.btnlist ul li .btn.active::before,
.btnlist ul li a.active::before{
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 4px;
  background-color: #000000;
}


/* pdflist */
.pdflist ul{
  display: flex;
  flex-wrap: wrap;
}
.pdflist ul li{
  width: 32%;
  margin: 0 20px 15px 0;
}
.pdflist ul li:nth-child(3n){
  margin: 0 0 15px 0;
}
.pdflist ul li a{
  background-color: #dcdcdc;
  display: inline-block;
  padding: 22px;
  width: 100%;
  box-sizing: border-box;
  text-align: center;
  position: relative;
}
.pdflist ul li a span{
  color: #666666;
  display: inline-block;
}
.pdflist ul li a::after{
  background-image:url("../img/icon_arrow_g.png");
  content: "";
  position: absolute;
  right: 18px;
  top: calc(50% - 5px);
  width: 8px;
  height: 12px;
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
}
.pdflist ul li a:hover{
  background-color: #e3e3e3;
}
